package dataStatistics

import (
	"github.com/gin-gonic/gin"
	v1 "log-server/api/v1"
)

type WeChatScannerLedgerRouter struct {
}

func (e *WeChatScannerLedgerRouter) InitWeChatScannerLedgerRouter(Router *gin.RouterGroup) {
	excelRouter := Router.Group("dataStatistics")
	api := v1.ApiGroupApp.DataStatisticsGroup.ApiWeChatScannerLedger
	{
		excelRouter.POST("getWeChatScannerLedgerList", api.GetWeChatScannerLedgerList) //查询记录
		excelRouter.POST("exportLedgerListExcel", api.ExportLedgerListExcel)           //导出记录
	}
}
